<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ctmsFirst.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>130, 56</value>
  </metadata>
  <metadata name="imgFace.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>104, 21</value>
  </metadata>
  <data name="imgFace.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        [encoded data, 178068 characters]
</value>
  </data>
  <metadata name="tsMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAw5JREFUSEulVSF0
        4kAQjUCcqECcqDiBOIE4EXEiMqKiMuIE4kQEAhmBiIxAICMQERURFciIioiKCEQEoiIiAhGBiKhARKyb
        mz9L8tJHKaXHe/MYZnf/nz8zuxjGmY9aDOgw/0bn1v8r3qxuSKk9qWLYkTylz4Q4DH5LUC5tib0GNwT/
        IjEyF/D9DyFQmUH7+UCDK6XXFkNap6mA1f5Qx6sJxwcfE6AkMAD2rVO0/UkK9jqRjEECAqVGkshFglbe
        Yl1RsTuIqRUrUYUGfmIfBp8VguTLBJANACkJAGPOFOWDwT+SQOnVCryolDortSGVjsVH6Yo/hhh8Wcca
        KxESLhESuthkbJDMm0edJQMB9CV0ZXpg8Ispat5TMh1cJnhInvUhgB8zB3iS5LR/VW8MMaz1leA3MN5V
        gYU9Z4EJ6We+LXYCjJ70DTGsdSTHnrxLAnCRjE29zDFF27ohP6/IWmUURR6FyxlZYUJu8iJrMm19JYxx
        QiKZy6Tohkoz+eBm15AZ/aZH5dMk41nPPW68TXa8pHFe0ziMKa2U7OtIgMFYwOxKJQSY9x54ySVowQNl
        0N+HX6QOMxlJ+A77lvJoFIWaoK+ESVCRjmAdR5JB6PuyseZ6e5zdLBnRfXxLZnjLwIG+cPJtkxWNyFnb
        5KQmectQ+oOzgsHgwDxp9ny1lY1o4DgwddkOFgM6VA0Nygxt8FWz0m8V77FmUTcIwDh7F7y47AiM0KT7
        zOamM5iQ8KVTiRAIeMW15jUnzui7t+kIgHGegG8wFKD+IJg2d2TzpVJ7JmBQDc53pGZiji39Gc136i0B
        Y5wlaEvUJzDXTFCapyViAoxuS4AzSO7DErUEmO9WQeDxeJYw/d6Iwec3KJpZ5L5oBThzNcF9bVHsMjjX
        GpNhujGNnZAyl0k4hkfOyb9KEARk5RPyXYcWrkVDN6WbxU5sOIkp4T8axK11TSM/FwWYvoslirJapCZV
        TVldynsDeyoaubX4hlUlPxUcxyXDb4Dj7IcEblzTdPEs5njJVdadi6rP/Sd86o/jE5v+AfqcX3etW4DY
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAblJREFUOE+dks9O
        U0EUh0viI/gExvgGbnwId7pz4dLEhQuXYqT3EqM0BiktDYmiqdbrvwolgKBE2RhNbgmtpWqt0orQBCS2
        t+39M3PbjyHGhcYW6mxmMef75vxOTl/gAEfTYxCQgQCHApf7z/UdAPlVEo4+4OHbAncLTcY3Wzwt1bn3
        psxQ9BH7SoYjBqnv2xhbNuPrFlMbgkUhWfjh8KRcIzRidJek0nleeYJndpVFy2W22iBnQ07azFh14u9K
        nQUDehhTFaWlx5IvyLQ9XjiOErh8kBLDFjwuCgb0sX9L9h6WLYuMFBTVjyuuuoVgzrGZ2t7h9jePiU2B
        Huwg0PQohZ8Ntvw2Gyp3QQnMNpiuR9KCxFqL++tVtMHRzjGmJ+dRkdlRLX+Rdd63fF67DsmKILZaI5H+
        2n2I10K3yGdLeEpSQpIRPs+bgpmaz3zF5vrNeHfBnXiKoRsTTC+ZfGw4mLLJsoo1mS0SCic6w7nIYZL9
        J/4oCGoRBrUYe7PpukDZkaOq32FWjVP7b9rfpvLoEfh8lczC+d7hT2PHIB9kZe5i7/CF08epvDzD2uyV
        3uHfMS6dPfnf8C6Eg1sGBfPkNAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbMessage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAdlJREFUOE+1k91L
        U2Ecx/0XuhO8K8ELCbwphJB17a5CbxqVKYHoktQUVLoYdBG+7EJ8icylJmzoRWJYalordMEsxVlzm+FS
        kRDfds5mB3ec59M5k00PosyLfvA8Dw8838/vhe+TlvY/44k9QEW3l9r+AJ7fES6Uq6Z/iXBUocsdJrgd
        o6J3UQcwlPeeDSx78ZOIrCDFoGlaJCQplNu8SYEmPhOgifdUcSIsE7vsqZWYX+kByXZcPpHKHh+asLjz
        B6visViDVI3sIh9CqToLbc0GRX3pd5q/s7YtxxN+/nV0nozigc349W6nR90VCq3f9IBbFmfyffuXyCmA
        sX1FB8h/Oh0HJOdwo3KEySWZcb+MybbFmD/KiqAgqH1rw7veGDwCdMwT3ImRV/tBD7hWNkTjRIi2qQh5
        1j+8nJGwL+wz6ovi3Tggo9rDevgQU5uHt4tRbtZN6ltoHV4m+8EbMk198WUZF2j6KNI6FVarkbhknsOv
        ggpaZsmtGuVrIHS+obLuO6geFqh7LzC4IJFunuFTYB/jM7fOB+e6MqvIwT37FlanyOVHbhxzEoZ6Z2pG
        SpCv3O7h4dAOVx+7eO76S475XepWTkCMDWNklwyqs3mNdWD+Yp8p1Z/3DxWTorIB0peKAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="tsbMyQQ.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAzlJREFUSEvtlllI
        VFEcxm+kQT722KJpti8ULdBDSA+2EtVT0IpgC0ZqRpmWo7lUKlZG0Jhg26iVEm1alFm0mJZZLi2TViaT
        OZqazujUNPf+OndGQ2smh96CDnzch3vu9/uf73/O4UrS/9GTwIz0OfjEeTPl8FRchrJYU8XfyG/HSlqp
        4bIllPVPRzEmzf93yKLoCibGmlh+EtbmwJaLEFkIScVwtAROPIbTFXC8DFLvgaYItl+DguiFDC+U7OY7
        jf4E1El4hUnOAcuyYNSWVnzCOvCJMDE6sgvfKAu+MVb84mX8E2FsMkxNg7li7nXNYqCLQ/ciGKnzspur
        sHEJk50DFmbCiE1teIeZ8I4w47OrG9/dXwXAxph4GJ8EM9NhxpEe826J9uOTwBzImftr7BCvECfVq01R
        I1qlg9UinrW5sO4cBF1wKDgfNgoFnYf14v11zRIQ5ryQkG9JNMQMB0Mg+m1DmBf5xHmTl2qqmb+3akDd
        2r9cpCLMaySU2xLWLAEpHkxthAcbQtIJjKl0DlBXoI7vsv3hdFhyZzvM1cqLJCwZ4nl7EG/CPUlO1RKd
        /ZKAyPI/A7qs8M32uyy5s37GohT3N09N0RKV85rcBwYCo57+GdDerdD5tb/s5r2Vi8z7Vn4wWUt8np78
        0k+0dH5DTcLpQeuNqLFDwWhyqKlT4WcsPZn3Nd9/MIN9ebVcfNyM0SyWLcaAgLrPCu/bFN61yg7zPrul
        r3nCgQzi8t9y9Vkb+mYbRrFytwBVjQovmkREWdNoSR+H+ewvDQ3zJDZRS9KlegqrTTwz2OzzP5rdBJR8
        UChrUDCfno7A0JTix5cEAbnjiT50CJrEDFIKGimo6aakXrbPVVXZ7CagqFbGfGq6umFFY8vFATpLbfgw
        Xm0eSmxSJmk3jFypsnCnTu6n8k9uAq68lHm4wgN9nLgCesxrgr0IOfWWtJufyXtu5aqY86t01Y4DNGCT
        L1TK6CZI3F0g2SsPOlFHaHYDqTe/oKuQyXYh7RM3AS2iWXHX2gnOqmer7iMJhR0ce2BF+8jmUpmlNrGT
        3Ihod46h3xWhiG9UuTv2nDO4jqj3Rp0f/pC/lcv8/+kfix8IPEdhq9NKDQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsnRefresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABVBJREFUSEvdlWls
        VFUUxxviElEMENpGkSpILEgEE1aDQkLCIig1LIIQIEjVEGlYRIiAUnaREhZDa9nCXqhQgspaxAgBpIkU
        KdIC6ULXmWmns755+/t53pgwfDDxg/rFm9zc5d1z/v//Oefel5T0v2hzCrzMKGpixN4mRuXVMnRbDa9t
        qqDfxkp6rKwgfVk5XReV0XVeKT0+ukG3GSWkTS+h83slpI67Qvsxl2jz+mmeHH6RJ0ad49HBPzFh2Tke
        BGfK4QhLflVZ8TNkX3RY+SN8egzmH4HM3TAlDzK2wPAcGJgNLy806T7X4tlMk+RZJk+9q5I0MkTbd2za
        DbdI6hUjddjJBMDo3ChrLofIOW+wuFhj4VmLGUfDTD1ikrHHZGSuyfCNJkNXmwxYatNngUPPj206T9NJ
        nggdMqDNMJ3HRsAjY03aD4OkPocSANOE6ekmhVP3FIqr4VwVfFeqcvKGjNdsjl52OCR95wWT3LMmW0/b
        bPze4stjNmu/tVhdACsP2CzZa7Fmt8bSrUHShu1PAMw7HkWzwI44mLqFZWtoho7h2A86brMtHMvGsU0c
        TUMOSjcxYzIaoKq6fIe6liaGZB5/SMGBu5hY2LaNbsjoiC/diK8xXWQBtQwc19qUfV1D19U4EcPQUPUo
        UV0hrMXwR8ATUxk463wCYNEZH7YAaIqFYcbEpyPOxK9L0HIVCTtTNqTpmi0qZW44cpb4OdkioAiAIjJa
        wgSbGxg06YcEwPv7fETFWGziUsU1hkgXujgSKoKKhEXDFjUxVyk+QQa/x0ELR/G3yLoVvGJie3S0+yYv
        ztidAPikyIfwiTt0GatiHJV5THYsoWnbCoamE3IkLLLntAqYnHCZ6ygoPg2P3UpdWKGGIFXBMG/OLE4A
        jMmvJ+9CNQu2l7PicDVfHK5leVEjy441kF3YyNL9VXxWUMHasx6yd1ayavsNsk7cYnVePctOlBHZ1ZE9
        R2W9o4q5my+Rc/A6/SafSQBkFfq526RypSxGWaWXikYvv9zxcu2Oh/K6ELfrIpR7vVxv9HDzrp9bwRA3
        70NNfQOelb0lLgOoWZ3KJcWhOmRSWxVgyLhLCYCZB5oJiHg3d5hu+UkqDAmZrN0kRsJBlKh8tyIS8zDN
        BSkYK1LExkHZnYTmfAj5r/B7UzPm1y9Qv7YTfebsSABk7qr/s6bFt2GpEldJrmBpgqhL5t10R6WyYpoK
        G7thaymEatOJrnsao7QHjl5A5NYzOBvSaCzvJqySCeSnJQCm77krCdWwHLcMRIQpxRyvSlNAosQUSb6M
        CHjAJ6xzBYTxUqa7pGxPimUlKEUybsIxJ+PPT6f/2ycSALMP3pcaEqaiQJVSlDuFqcbiJRqL6vEQWXJH
        Ag1+asVNa8CLk9Me53IamnldgO4JmTr0kpdoyO+Ir6aZQR8cSQBMPSQMHJ2oy1q6e0vdqS432L0bbg/G
        ogQiokZGfHItt/RFv99OCFVIniR8xlX8NzsQyu2Ov17l1SEPA3zjRRU796Dr2VUS75ID931RYxaKvFP+
        lijNPg+RTalybqwEcAtBvZAWror0IqG0TcKcRWhVW/qPf+i5nn+wmoA/LB9tIvKmuO+KXw3ga/XT7G+h
        ouI2UUmwr8ULm94Qx73xlnfBXpyG7pWkWvkodakEVvUkdrujqHyOwL5OiRD1nF1C5vo7TPqqkok5Vbz1
        eQljV9xi9PJS3l76GxnZpQzOukj/WcWkTzhOaHMX9A0d6TO/mNCWxzGCWfj2JzNw/CmaCnvh5CeT0jc/
        AfBP/vvOuuclNEMx17f7dxz+FRnf1h7/nfO/U/8HGO58KGZ4+HQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ctmsSecond.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="tmrStartPic.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>217, 21</value>
  </metadata>
  <metadata name="tmrPicture.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>346, 21</value>
  </metadata>
  <metadata name="tmrRunMessage.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>453, 19</value>
  </metadata>
  <metadata name="trFriends.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>585, 19</value>
  </metadata>
  <metadata name="skinEngine.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>237, 56</value>
  </metadata>
  <metadata name="notifyIcon1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>447, 56</value>
  </metadata>
  <data name="notifyIcon1.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAxu5P8IceD/BW3k/wBDkP8CQpD/AEKN/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAApu5P9Ww/v/WMP8/1rD/P9XxPz/V8L8/1rD/P8CQpD/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAdt5P+W5v//mOX//wBCj/8AQY//AkKQ/wBDjv9YxPr/VsP7/wFD
        kf8AAAAAAAAAAAAAAAAAAAAAAAAAAApv4/+X5///muX//wFCjf+U5f//mOX//5bm//+W5f//AEKN/1jD
        /P9Ww/v/AkGR/wAAAAAAAAAAAAAAAAAAAAAHbuP/mOX//5jl//+W5v3/mOT//5Xl/P+Y5f//kO///5fl
        //+Y5Pv/V8T8/wJCkP8AAAAAAAAAAAAAAAAAQ5D/Cm/j/5jl//8HbeT/VKbQ/5jl//+W5v//muP//5Xl
        /v8Jb+D/V6XQ/1fE/P8AQo//AEKR/wAAAAACQpD/WMT6/wlt4/9O0///mOb9/5bk//+b5v//lub//5fk
        /v+X5v//mOX//5bm//9XxPz/AEKQ/1bD+/8CQpD/CW3j/631//8Ib+P/TtP//5jl//8AQ5D/mOX//5jl
        //+Y5f//leX+/wBDkP+Y5P//V8P5/wBDkP+v9f//AEOO/wAAAAAIb+P/B23k/07R//+Y5f//mOX//5vl
        //+V5v//mOT//5nk/v+V5f7/lub//1rD/P8AQ47/CW3k/wAAAAAAAAAAAAAAAAhw4f9N0v7/TdH//0rR
        /f9O0v//T9L+/0vU+/9O0v//SdL//1DT//9M0P//A0KS/wAAAAAAAAAAAAAAAAAAAAAASzX/AU01/wNK
        Of8BTDb/AEs2/wBNNf8ATTb/AE02/wJKNv8BTDb/AE43/wFNNf8ASzb/AE01/wAAAAAAAAAAC5R0/zPW
        sP8v1q//MtWv/xPKnv8Ry53/DJZ0/xPKnv8BTDb/C5R0/wuXcv8ATTb/AAAAAAAAAAAAAAAAAAAAAAmX
        dP8z167/ofT8/1v52/9X99n/M9aw/zTUsP8RzJv/Esqc/wyVdf8Nlnf/AU01/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAC5Z0/zDVsP8y1q3/MNew/zLVr/8x1rD/Esqc/xHMm/8OlnT/AEw1/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAANl3X/DJV1/wyVdf8MlnT/DZVz/w+Wdv8IlXT/C5V2/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA+B8AAPAPAADgBwAAwAMAAMADAACAAQAAAAAAAAAAAACAAQAAwAMAAMAAAADAAwAAwAMAAOAH
        AADwDwAA//8AAA==
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>358, 56</value>
  </metadata>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 321520 characters]
        6KtW6KtW6KtW6KtW6KtW6KtW6KtW6KtW6KtW6KtW6KtW5KFL5KFLZmb/
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAxu5P8IceD/BW3k/wBDkP8CQpD/AEKN/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAApu5P9Ww/v/WMP8/1rD/P9XxPz/V8L8/1rD/P8CQpD/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAdt5P+W5v//mOX//wBCj/8AQY//AkKQ/wBDjv9YxPr/VsP7/wFD
        kf8AAAAAAAAAAAAAAAAAAAAAAAAAAApv4/+X5///muX//wFCjf+U5f//mOX//5bm//+W5f//AEKN/1jD
        /P9Ww/v/AkGR/wAAAAAAAAAAAAAAAAAAAAAHbuP/mOX//5jl//+W5v3/mOT//5Xl/P+Y5f//kO///5fl
        //+Y5Pv/V8T8/wJCkP8AAAAAAAAAAAAAAAAAQ5D/Cm/j/5jl//8HbeT/VKbQ/5jl//+W5v//muP//5Xl
        /v8Jb+D/V6XQ/1fE/P8AQo//AEKR/wAAAAACQpD/WMT6/wlt4/9O0///mOb9/5bk//+b5v//lub//5fk
        /v+X5v//mOX//5bm//9XxPz/AEKQ/1bD+/8CQpD/CW3j/631//8Ib+P/TtP//5jl//8AQ5D/mOX//5jl
        //+Y5f//leX+/wBDkP+Y5P//V8P5/wBDkP+v9f//AEOO/wAAAAAIb+P/B23k/07R//+Y5f//mOX//5vl
        //+V5v//mOT//5nk/v+V5f7/lub//1rD/P8AQ47/CW3k/wAAAAAAAAAAAAAAAAhw4f9N0v7/TdH//0rR
        /f9O0v//T9L+/0vU+/9O0v//SdL//1DT//9M0P//A0KS/wAAAAAAAAAAAAAAAAAAAAAASzX/AU01/wNK
        Of8BTDb/AEs2/wBNNf8ATTb/AE02/wJKNv8BTDb/AE43/wFNNf8ASzb/AE01/wAAAAAAAAAAC5R0/zPW
        sP8v1q//MtWv/xPKnv8Ry53/DJZ0/xPKnv8BTDb/C5R0/wuXcv8ATTb/AAAAAAAAAAAAAAAAAAAAAAmX
        dP8z167/ofT8/1v52/9X99n/M9aw/zTUsP8RzJv/Esqc/wyVdf8Nlnf/AU01/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAC5Z0/zDVsP8y1q3/MNew/zLVr/8x1rD/Esqc/xHMm/8OlnT/AEw1/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAANl3X/DJV1/wyVdf8MlnT/DZVz/w+Wdv8IlXT/C5V2/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA+B8AAPAPAADgBwAAwAMAAMADAACAAQAAAAAAAAAAAACAAQAAwAMAAMAAAADAAwAAwAMAAOAH
        AADwDwAA//8AAA==
</value>
  </data>
</root>